Opened 6 months ago

Last modified 5 months ago

#12377 new Bug report

Security issue in putty (CVE-2020-14002)

Reported by: Geiger David Owned by:
Priority: normal Component: FileZilla Client
Keywords: Cc:
Component version: Operating system type: Linux
Operating system version:

Description

Hi,

There is a security issue in putty CVE-2020-14002 that I think is not yet fixed in filezilla bundled one. This was fixed upstream in putty 0.74:

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14002
https://www.chiark.greenend.org.uk/~sgtatham/putty/changes.html

Is it possible to fix this security issue?

Regards,
David

Change History (1)

comment:1 by Geiger David, 5 months ago

Ping? any news about this bug?

Note: See TracTickets for help on using tickets.